.header {background:transparent !important;padding:0 !important;}
.header-primary-container .header .inner-container {background:#fff;}
.header-primary-container .header .inner-container .header-main {background:#333192;padding:35px 17px 27px 28px !important;}

.header-text {float:right;color:#fff;font-size:20px;font-family:"Open Sans", arial;font-weight:500;line-height:0.9cm;text-align:center;float:none;}

.header .header-phone {font-size:18px;text-transform: uppercase;color:#fdb63c;line-height:0.7cm;padding-top:15px;}
.header .header-phone a {color:#fff;text-decoration: none;}

@media only screen and (max-width:769px){
	.header .header-phone {display:none;}
}

.header .form-search .input-text {background:#9795ce;border:none;color:#333192;}
.header .button {color:#333192;border:none;}


@media only screen and (max-width:1280px){
	.header-text {font-size:18px;}
	.header .header-phone {font-size:14px;}
}


@media only screen and (max-width:960px){
	.header-text {display:none;}
	.header .grid12-4 {width:60%;}
	.header .header-phone {font-size:14px;padding-top:10px;}
	/*.header .header-phone span {display:none;}*/
	.header .header-phone a {font-size:18px;}
	.header .central-column {width:0%;display:none;}
}

.header-mobile .skip-link {margin-top:5px;background:#73b51a;color:#333;}
.header-mobile .skip-link:hover {opacity:1;color:#ffffff;}


@media only screen and (max-width:480px){
	.header-top-container {display:none;}
	
	}
.nav-regular .classic > .nav-panel--dropdown > li > a
{
  line-height: 2.2em;
}


.main-container .container{background:#f8fafc;}

.no-gutter .grid12-6 {margin:0 0px 0 0;width:50%;}
.no-gutter .grid12-4 {margin:0 0 0 4px;width:33%;}
.no-gutter .grid12-4:first-child {margin-left:2px;padding:0;}

.box-content {margin:0 0 4px 0;padding-right:4px;font-size:11px;color:#333333;}
.box-content img {float:left;display:inline;}
.box-content .details {float:right;display:inline;width:52%;padding:3% 3% 2% 3%;}
.box-content h3 {font-family:"Open Sans", arial;font-size:22px;font-weight:600;}
.b1, .b2, .b3 {background:#e9efff;overflow:hidden;}
.b1 h3 {color:#333192;}
.b2 h3 {color:#ce1c23;}
.b3 h3 {color:#73b51a;}

.box-content a img {width:9px;height:13px;float:right;padding-top:3px;}
.b1 a, .b2 a, .b3 a {display:block;width:45%;color:#fff;padding:10px 12px;margin-top:12px;font-size:13px;text-transform: uppercase;font-family:"Open Sans", arial;}
.b1 a {background:#333192;}
.b2 a {background:#ce1c23;}
.b3 a {background:#73b51a;}

.b1 a:hover {background:#4b49a6;color:#fff;}
.b2 a:hover {background:#ed4047;color:#fff;}
.b3 a:hover {background:#82c22b;color:#fff;}

@media only screen and (max-width:1280px){
	.box-content img {width:45%;}
	.box-content .details {width:51%;padding:2%;}
	.box-content h3 {font-size:18px;}
	.box-content .details a {font-size:11px;padding:8px 10px;}
	.b2 a {margin-top:50px;}
	.b3 a {margin-top:30px;}
	}
	
@media only screen and (max-width:960px){
	.box-content h3 {font-size:16px;}
	.box-content .details a {font-size:11px;padding:8px 10px;width:60%;}
	.b2 a {margin-top:10px;}
	.b3 a {margin-top:10px;}
}

@media only screen and (max-width:768px){
	.box-content .details a {width:40%;}
	}
@media only screen and (max-width:640px){
	.box-content .details a {width:55%;}
	}	

	
@media only screen and (max-width:480px){
	.box-content {width:100%;}
	.box-content h3 {font-size:18px;margin-bottom:15px;}
	.box-content img {width:38%;}
	.box-content .details {padding:4% 1% 2% 2%;width:58%;}
	.box-content .details p {display:none;}
	.box-content .details a {width:55%;}
	
}


.no-gutter .grid12-4 img.main-img {width:100%;height:auto;}

.box-green {background:#73b51a;color:#fff;font-size:18px;font-weight:600;}
.box-red {background:#ce1c23;color:#fff;font-size:18px;font-weight:600;}
.box-right {background:#333192;font-size:18px;font-weight:600;padding:33px 14px 17px 20px;color:#fff;line-height:0.7cm;}
.box-green, .box-red {padding:10px 25px;display:block;overflow:hidden;}
.yes {width:53px;height:30px;float:left;}
.box-green .text, .box-red .text {float:left;display:inline;margin:7px 0 0 20px !important;}
.box-right span {color:#fdb63c;font-size:24px;}
.box-right img {margin-bottom:22px;}


@media only screen and (max-width:1280px){
	.no-gutter .grid12-4 {margin:0 0 0 4px;width:33%;}
	.no-gutter .grid12-4:first-child {margin-left:0px;padding:0;}
	.box-green .text, .box-red .text {float:left;display:inline;margin:5px 0 0 10px !important;}
	.box-green, .box-red, .box-right {font-size:14px;}
	.box-right {padding:20px 14px 13px 20px;}
	.yes {width:43px;height:24px;}
	.box-right span {font-size:18px;}
	}
	
	@media only screen and (max-width:960px){
	.no-gutter .grid12-4 {margin:0 0 0 3px;width:33%;}
	.no-gutter .grid12-4:first-child {margin-left:0px;padding:0;}
	.box-green, .box-red {padding:10px 15px;}
	.box-green .text, .box-red .text {float:left;display:inline;margin:5px 0 0 10px !important;}
	.box-green, .box-red, .box-right {font-size:12px;}
	.box-right {padding:20px 14px 13px 20px;}
	.yes {width:33px;height:19px;}
	.box-right span {font-size:16px;}
	.box-right img {margin-bottom:10px;}
	}
	
	@media only screen and (max-width:768px){
	.no-gutter .grid12-4 {margin:0 0 4px 0;width:100%;}
	.box-right img {margin-bottom:22px;display:block;}
	.yes {width:43px;height:24px;}
	.box-green, .box-red, .box-right {font-size:18px;}
	.box-right {padding:33px 14px 17px 20px;}
	.box-right span {color:#fdb63c;font-size:24px;}
	.fotorama {margin:4px 0;}
	
}

.inner-container {padding:0 !important;}

#header-nav .inner-container {background:#fff !important;padding:0 4px !important}
.main {padding:4px 0 !important;}

.cms-page-view .col-main ul li {line-height:0.7cm;background:url("/skin/frontend/ultimo/default/images/liv/bullet.gif") no-repeat 0 5px;padding-left:25px;list-style:none !important;}

.bottom {padding:4px 0;}
.bottom-inner {background:#333192;overflow:Hidden;padding:50px 50px 25px 35px;}
.bottom-inner h2 {color:#fdb63c;font-size:24px;}
.bottom ul {clear:both;display:block;margin-bottom:25px;}
.bottom ul li {color:#fff;font-size:14px;line-height:0.7cm;background:url("/skin/frontend/ultimo/default/images/liv/footer-bullet.png") no-repeat 0 8px;padding-left:25px;}

.bottom a.more-btn {background:#fdb63c;width:160px;color:#333192;font-size:13px;text-transform: uppercase;overflow:hidden;padding:10px 15px;}
.bottom a.more-btn img {width:9px;height:13px;padding-top:1px;margin-left:5px;}
.bottom a.more-btn:hover {background:#fdc35e;}

.bottom .social-icons {padding-bottom:35px;}
.bottom .social-icons img {width:35px; height:35px;margin-left:22px;}
.bottom .bot-right {text-align:right;}
.bottom .social-icons img:hover {opacity:0.75;}


.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media only screen and (max-width:1280px){
	.bottom-inner h2 {color:#fdb63c;font-size:20px;}
	.bottom-inner {background:#333192;overflow:Hidden;padding:50px 30px 25px 25px;}
}

@media only screen and (max-width:960px){
	.bottom-inner h2 {color:#fdb63c;font-size:18px;}
	.bottom ul li {font-size:12px;}
	.bottom-inner {background:#333192;overflow:Hidden;padding:50px 20px 25px 25px;}
	.iframe {padding-left:15px;}
}

@media only screen and (max-width:768px){
	.bottom-inner h2 {color:#fdb63c;font-size:22px;}
	.bottom ul li {font-size:14px;}
	.bottom .social-icons {padding:35px;text-align:center;}

}



.footer-top-container {display:none;}
.footer .section {padding:0;}
.footer .item-right p a {color:#333192;}

.nav-regular li.level0 > a > span {font-weight:600;text-transform: none;}

.nav-regular li.level0 > a {padding:0 25px;}

@media only screen and (max-width:1280px){ 
	.nav-regular .nav-item.level0 > a {font-size:13px;}
	.nav-regular li.level0 > a {padding:0 15px;}
}

.cms-home .footer, .cms-home .footer-bottom-container {background:#ffffff;}
.cms-home .footer p.footer-copyright {color:#666666;}
.cms-home .footer .item-right p.footer-copyright a {color:#666666;}
.footer .item-right p.footer-copyright a {color:#fff;padding-right:10px;}
body {background:#964f1a;}

/*=======MOBILE NAV=======*/

.mobnav-trigger, .nav-mobile .nav-item.level0 > a {font-size:14px;}
.nav-mobile .nav-item.level1 > a {font-size:14px;}
.nav-mobile li.nav-item > a {font-size:12px;}

/*================SUBPAGES==================*/
.footer {background:#333192;}
.footer p.footer-copyright {color:#ffffff;}
.footer-bottom-container {background:transparent;}

.breadcrumbs {background:#f0f0f0;margin:0 0px;padding:10px 25px;}
.breadcrumbs ul li, .breadcrumbs ul li a {color:#000;font-size:11px;}
.breadcrumbs span {margin:0 7px;}

.inner-container {padding:4px !important;}

.col-main, .grid-col2-sidebar {padding:50px 0;}
.cms-page-view .col-main {width:96%;padding:50px 25px 100px 25px;min-height:600px;}
.catalog-category-view .col-main {min-height:600px;}
.cms-home .col-main {padding:0;}
@media only screen and (max-width:640px){
.cms-page-view .col-main {padding:50px 10px;}
}
.block-title {background:#333192;color:#fff;font-size:15px !important;text-transform: uppercase;}
.block-vertnav .block-title {background:#333192 url("/skin/frontend/ultimo/default/images/liv/cat-icon.png") no-repeat 10px 10px;padding-left:40px;}

@media only screen and (max-width:960px){
	.block-vertnav .block-title  {font-size:13px !important;background:#333192 url("/skin/frontend/ultimo/default/images/liv/cat-icon.png") no-repeat 10px 8px;}
}

.page-title{border:none;}
.page-title h1, .page-title h2, .product-view .product-shop .product-name h1 {color:#333192;font-family:"Open Sans", arial; font-size:22px;}
.page-title h1, .product-view .product-shop .product-name h1 {text-transform: uppercase;}
.product-view .product-shop .product-name h1 {border-bottom:1px solid #333192;padding-bottom:20px;}

.product-shop .long-description ul, .product-shop .box-description ul {padding-left:15px;margin-bottom:10px;}
.product-shop .long-description ul li, .product-shop .box-description ul li {line-height:0.7cm;background:url("/skin/frontend/ultimo/default/images/liv/bullet.gif") no-repeat 0 7px;padding-left:25px;list-style:none !important;}

.product-shop .box-description ul br, .product-shop .long-description ul br {display:none;}

@media only screen and (max-width:768px){
	.category-title h1 {padding-left:5px;}
	.category-products-grid .product-image img {height:auto !important;max-width:100%;}
	.grid-col2-main .category-products {padding:0 10px !important;}
	.catalog-category-view .col-main {}
}

@media only screen and (max-width:480px){
	
}



h3.section-title {color:#333192;font-family:"Open Sans", arial; font-size:18px;text-transform: uppercase;}
.section-title {border-bottom:1px solid #333192 !important;padding-bottom:15px !important;}
 
.button {background:transparent;border:1px solid #73b51a;color:#73b51a;font-size:13px !important;line-height:32px;padding:0 20px;}
.button:hover {background:#73b51a;}
.price {display:none;}

.category-products-grid .item {border-top:none;}
.products-grid .product-name {font-size:13px;}
.product-image {border:2px solid #f0f0f0;background:#fff;}

.toolbar {margin:25px 0;background:#fff;padding:0 10px;}
.toolbar, sorter {border:none;}

#product-addtocart-button, .qty-wrapper, .collateral-container, .custom-sidebar-right, .block-compare {display:none !important;}


.long-description {font-size:13px;line-height:0.6cm;color:#333333;font-size:13px;}
.product-view .product-type-data > .price-box, .product-view .add-to-box, .product-view .action-box {display:none;}
.products-grid .price-box {display:none;margin:0;}
..products-grid .item {padding-bottom:0;}


.category-products-grid .item {background:transparent;}
.category-products-grid.hover-effect .item:hover {box-shadow:none;}
.category-products-grid.hover-effect .item:hover .button {background:#73b51a;color:#fff;}

/*=====SUB CATEGORY NAV====*/
.accordion .opener {top:5px;right:5px;}
.accordion-style1 .opener {width:14px;height:14px;line-height:15px;}
.accordion .opener, .collapsible .opener, .acco .opener {font-size:8px;}

.sorter .view-mode a, .sorter .sort-by .category-asc, .sorter .sort-by .category-desc, .pager .pages a, .pager .pages .current, .add-to-links .ic, .slider-arrows1 .owl-controls .owl-buttons div, .slider-arrows1 .owl-controls.clickable .owl-buttons div.disabled:hover, .slider-arrows2 .owl-controls .owl-buttons div, .slider-arrows3 .owl-controls .owl-buttons div, .slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover, .slider-pagination1 .owl-controls .owl-page span, .slider-pagination2 .owl-controls .owl-page span, #cboxPrevious, #cboxNext, #cboxClose, .accordion-style1 .opener, .collapsible .opener, #scroll-to-top
{
  background-color: #ffffff;
  color: #666666;
  border:1px solid #ccc;
}

.sorter .view-mode a:hover, .sorter .sort-by .category-asc:hover, .sorter .sort-by .category-desc:hover, .pager .pages li a:hover, .add-to-links .ic:hover, .add-to-links .feature-icon-hover:hover .ic, .slider-arrows1 .owl-controls.clickable .owl-buttons div:hover, .slider-arrows2 .owl-controls.clickable .owl-buttons div:hover, .slider-arrows3 .owl-controls.clickable .owl-buttons div:hover, .slider-pagination1 .owl-controls.clickable .owl-page:hover span, .slider-pagination2 .owl-controls.clickable .owl-page:hover span, #cboxPrevious:hover, #cboxNext:hover, #cboxClose:hover, .accordion-style1 .opener:hover, .collapsible .opener:hover, #scroll-to-top:hover
{
  background-color: #333192;
  color: #ffffff;
}

.block-vertnav a:hover, .vertnav li.current > a, h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover {color:#333192;}



/*=========TOOLBAR========*/

.slider-pagination1 .owl-controls .owl-page.active span, .slider-pagination1 .owl-controls.clickable .owl-page.active:hover span, .slider-pagination2 .owl-controls .owl-page.active span, .slider-pagination2 .owl-controls.clickable .owl-page.active:hover span, .sorter .view-mode span.grid, .sorter .view-mode span.list, .pager .pages .current
{background:#ccc;color:#ffffff;}

.sorter .view-mode a {border:none;}
/*===============*/

h3.form-title {color:#73b51a;font-size:18px;text-transform: uppercase;margin-top:30px;}


.product-form {width:96%;padding-top:15px;}
.product-form input[type="text"] {width:44%;display:inline-block;padding:10px 15px;border:1px solid #cccccc;margin-bottom:18px;color:#666666;font-size:13px;}
.product-form textarea {width:100%;border:1px solid #cccccc;padding:10px;margin-bottom:18px;height:100px;color:#666666;font-size:13px;}
.product-form input.right {float:right;}
.product-form input[type="submit"] {border:1px solid #73b51a;color:#73b51a;padding:10px;text-transform: uppercase;background:transparent;float:right;}
.product-form input[type="submit"]:hover {background:#73b51a;color:#ffffff;}
.product-form .g-recaptcha {float:left;}

@media only screen and (max-width:1280px){
	.product-form input[type="text"] {width:42%;}
}

@media only screen and (max-width:960px){
	.product-form input[type="text"] {width:40%;}
	.product-form .g-recaptcha, .product-form input[type="submit"] {float:none;}
	.product-form input[type="submit"] {margin-top:10px;}
}
@media only screen and (max-width:768px){
	.product-view .grid12-7 {padding-left:10px;}
	.product-form input[type="text"] {width:42%;}
}

@media only screen and (max-width:640px){
	.product-form input[type="text"] {width:92%;}
	.product-form input[type="text"], .product-form input[type="text"].right {display:block;float:none !important;margin-bottom:10px;}
	.product-form br {display:none;}
}

@media only screen and (min-width:640px){
	.product-form input[type="text"] {float:left;}
	.product-form input[type="text"].right {float:right;}
	}


/*================*/
.grid-col2-sidebar .block-vertnav, .grid-col2-sidebar .block-layered-nav {margin-left:20px;}

.grid-col2-main .category-products {padding-right:25px;}
a:hover, .vertnav li.current > a, h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover
{
  color: #322c94;
}
.grid-col2-sidebar .block-layered-nav .block-title {padding-left:10px;}

.product-primary-column .product-name,
.product-primary-column .long-description
{padding-right:25px;}
.box-collateral {padding:0 25px;}

.cms-page-view .col-main hr {height:1px;background:#cccccc;border:none;margin:20px 0;}
.cms-page-view .col-main h2 {font-size:20px;}
.cms-page-view .col-main h3 {color:#333192;font-size:16px;margin-top:20px;line-height:0.6cm;}
.cms-page-view .col-main p {line-height:0.6cm;}
.cms-page-view .col-main ul {padding-left:25px;}
.cms-page-view .col-main ul li {margin-bottom:10px;line-height:0.6cm;list-style:disc;}


.cms-page-view .col-main .col2 {width:48%;float:left;}

@media only screen and (max-width:768px){
	.cms-page-view .col-main .col2 {width:100%;float:none;}	
	.cms-page-view .col-main .col2 iframe {height:300px;}
}

.enquiry-form form {margin:0;padding:20px 0;display:block;width:800px;}
.enquiry-form input[type="text"] {display:block;float:left;width:45%;padding:10px;margin:0 0 10px 0;font-size:13px;}
.enquiry-form input[type="text"].right {float:right;}
.enquiry-form select {display:block;float:left;width:48.5%;padding:10px;margin:0 0 10px 0;font-size:13px;}
.enquiry-form textarea {width:100%;padding:10px;margin:0 0 5px 0;font-size:13px;height:100px;}
.enquiry-form input[type="submit"] {
  border:1px solid #73b51a;
  color: #73b51a;
  padding:10px;
  text-transform: uppercase;
  background:transparent;
  margin-top:5px;
  float:right;
  }
  .enquiry-form .g-recaptcha {float:left;}
  .enquiry-form input[type="submit"]:hover
{
	
  background: #73b51a;
  color: #ffffff;
}
@media only screen and (max-width:960px){
	.enquiry-form form {width:98%;}
	}
@media only screen and (max-width:640px){
	.enquiry-form input[type="text"], .enquiry-form input[type="text"].right {float:none !important;display:block;width:94%;}
	.enquiry-form select {width:100%;}
	.enquiry-form .g-recaptcha, .enquiry-form input[type="submit"] {float:none;}
	.enquiry-form .g-recaptcha {display:block;margin:10px 0;}
	}	

@media only screen and (max-width:480px){
	/*.enquiry-form textarea {width:87%;}*/
	}
/*================*/	
@media only screen and (max-width:768px){
		.breadcrumbs {display:none;}
}
.empty-catalog {display:none;}
